{
  "profession": "minecraft:fisherman",
  "removeOtherTrades": true,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:string",
        "amount": 18
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:stringtrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:charcoal",
        "amount": 16
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:charcoaltrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:cooked_salmon",
        "amount": 4
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "additionalRequest": {
        "itemKey": "minecraft:salmon",
        "amount": 4
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:cookedsalmontrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:cooked_cod",
        "amount": 4
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "additionalRequest": {
        "itemKey": "minecraft:cod",
        "amount": 4
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:cookedcodtrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:fishing_rod",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:fishingrod_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "farmersdelight:rice_bag",
        "amount": 6
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:ricebagfisher_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:cod",
        "amount": 4
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:codrawtrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:salmon",
        "amount": 4
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:salmonrawtrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:campfire",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:emeraldforcampfire"
    },
    {
      "offer": {
        "itemKey": "minecraft:oak_boat",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:oakboattrade"
    },
    {
      "offer": {
        "itemKey": "farmersdelight:squid_ink_pasta",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 17,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:quidinkpasta"
    },
    {
      "offer": {
        "itemKey": "farmersdelight:baked_cod_stew",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 15,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:codstew"
    },
    {
      "offer": {
        "itemKey": "farmersdelight:grilled_salmon",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 17,
      "maxUses": 18,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:grilledsalmonfisher"
    },
    {
      "offer": {
        "itemKey": "minecraft:cod_bucket",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:bucketcod"
    },
    {
      "offer": {
        "itemKey": "minecraft:salmon_bucket",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:bucketsalmon"
    },
    {
      "offer": {
        "itemKey": "minecraft:pufferfish_bucket",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:bucketpufferfish"
    },
    {
      "offer": {
        "itemKey": "minecraft:tropical_fish_bucket",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:tropicalbucket"
    },
    {
      "offer": {
        "itemKey": "upgrade_aquatic:pike_bucket",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:pikebucket"
    },
    {
      "offer": {
        "itemKey": "upgrade_aquatic:lionfish_bucket",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:lionfishbucket"
    },
    {
      "offer": {
        "itemKey": "upgrade_aquatic:perch_bucket",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:perchbucket"
    },
    {
      "offer": {
        "itemKey": "minecraft:barrel",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "tradeExp": 12,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:barreltrade"
    },
    {
      "offer": {
        "itemKey": "farmersdelight:rice_roll_medley_block",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 6
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:medleytrade"
    },
    {
      "offer": {
        "itemKey": "upgrade_aquatic:thrasher_tooth",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 7
      },
      "tradeExp": 23,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:trashertoothtrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:nautilus_shell",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 5
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:shelltrade"
    }
   ]
  }